<?xml version="1.0" encoding="UTF-8"?>

<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:p="http://www.springframework.org/schema/p"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<bean id="fetcherListFilesValues"
		class="eu.dnetlib.functionality.modular.ui.workflows.values.ListFilesValues" 
		p:name="listFiles" />
		
	<bean id="fetcherListProfilesValues"
		class="eu.dnetlib.functionality.modular.ui.workflows.values.ListProfilesValues"
		p:name="listProfiles" />
		
</beans>
